dvdrip (1:0.98.11-0ubuntu8) bionic; urgency=medium

  * debian/patches/05-test.pl-needs-HOME.patch: adjust use of relative path
    in testsuite, for compatibility with current perl.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 Apr 2018 18:34:34 -0700

dvdrip (1:0.98.11-0ubuntu7) bionic; urgency=medium

  * Depend on ffmpeg instead of the transitional package libav-tools.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 20 Apr 2018 18:19:45 -0500

dvdrip (1:0.98.11-0ubuntu6) xenial; urgency=medium

  * debian/rules: Use DESTDIR instead of PREFIX to fix FTBFS with new
    MakeMaker (per http://bit.ly/1UQUbCR).

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Mar 2016 21:24:02 -0500

dvdrip (1:0.98.11-0ubuntu5) trusty; urgency=low

  * Port from ffmpeg to avconv.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 22 Nov 2013 11:51:48 +0000

dvdrip (1:0.98.11-0ubuntu4) quantal; urgency=low

  * Correct perl binary path.  Fixes FTBS.
  * Follow location of transcode utilities which have been folded back
    into the main transcode package.
  * test.pl: requires a HOME directory to perform the testing, make
    a debian/test-home for this and ensure it is cleaned out.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 12 Jun 2012 15:03:07 +0100

dvdrip (1:0.98.11-0ubuntu3) maverick; urgency=low

  * Newer transcode does not support --use_rgb option anymore (LP: #614758).
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 08 Aug 2010 17:32:10 +0200

dvdrip (1:0.98.11-0ubuntu2) lucid; urgency=low

  * Depends on libevent-perl (finally closes LP: #521907).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 15 Mar 2010 00:28:57 +0100

dvdrip (1:0.98.11-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release, definitely closes:
    - LP: #527462
    - LP: #521907
  * debian/control: Bump libgtk2-ex-formfactory-perl, libevent-rpc-perl
    dependencies.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 08 Mar 2010 13:15:07 +0100

dvdrip (1:0.98.10-0.2ubuntu7) lucid; urgency=low

  * {,Build-}Depends on libevent-rpc-perl, fixes LP: #527462.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 02 Mar 2010 01:35:29 +0100

dvdrip (1:0.98.10-0.2ubuntu6) lucid; urgency=low

  * gtk2-ex-formfactory -> libgtk2-ex-formfactory transition.
  * Switch to debian 3.0 (quilt) format.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 24 Feb 2010 19:25:16 +0100

dvdrip (1:0.98.10-0.2ubuntu5) lucid; urgency=low

  * Bump-up build-dependency on libevent-execflow-perl (LP: #478710).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 30 Dec 2009 17:26:49 +0100

dvdrip (1:0.98.10-0.2ubuntu4) lucid; urgency=low

  * Move Build-Depends-Indep deps to Build-Depends, fixes FTBFS.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 04 Nov 2009 14:37:59 +0100

dvdrip (1:0.98.10-0.2ubuntu3) lucid; urgency=low

  * debian/patches/*:
    - Refresh 02_fix_desktop_file.patch, add description.
    - Remove 01_Config.pm.patch.
  * debian/control:
    - Bump Standards.
    - Update homepage.
    - Add ${misc:Depends} to Depends field.
    - Lines should be shorter than 80 chars.
    - Move to video section.
    - Bump debhelper,quilt build-dependencies.
    - Add perl related dependencies to Build-Depends-Indep to build without
      warnings; update Depends field.
    - New runtime package -> dvdrip-utils, set Conflicts/Replaces fields
      properly; the following binaries are arch-dependent:
      + dvdrip-progress
      + dvdrip-splitpipe
    - dvdrip depends on dvdrip-utils.
  * debian/rules:
    - Use debhelper 7 tools.
    - Install arch-dependent stuff into dvdrip-utils with dh_movefiles.
  * debian/dvdrip.docs:
    - Install README and Credits file, the last one contains
      useful information about software contributors.
  * debian/menu: Add icon field.
  * Remove debian/README.Debian, unnecessary.
  * debian/copyright:
    - Update the link to the sources.
    - The images are licensed under the terms of Creative Commons
      Attribution-ShareAlike 2.5.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 04 Nov 2009 10:45:35 +0100

dvdrip (1:0.98.10-0.2ubuntu2) karmic; urgency=low

  * Depends on transcode-utils (LP: #436117).
  * Add README.source to document quilt patch system.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 25 Sep 2009 09:57:43 +0200

dvdrip (1:0.98.10-0.2ubuntu1) karmic; urgency=low

  * Merge from debian-multimedia, Ubuntu remaining changes:
    - debian/control:
      + Depends on ogmtools.
      + s/rar-2.80/rar in Suggests field.
    - debian/patches/:
      + series: Don't apply 01_Config.pm.patch, Ubuntu uses rar.
      + 02_fix_desktop_file.patch:
        - HIGify comment.
        - Adjust to show that dvdrip is a dvd ripping program not a dvd
          copying program.
        - Remove Encoding field as-per-spec.
  * The application is written in Perl and it's architecture independent,
    modify debian/{control,rules} according with that.
  * debian/control:
    - Suggests on vorbis-tools and libxvidcore4 (LP: #121910, LP: #373946).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 27 Jun 2009 22:40:32 +0200

dvdrip (1:0.98.10-0.2) unstable; urgency=low

  * Package the extra licence.txt file otherwise ctrl+a (Open the about
    dialog box) crash dvd:rip.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Apr 2009 23:08:35 +0200

dvdrip (1:0.98.10-0.1) unstable; urgency=low

  * Remove empty manpages.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Feb 2009 10:08:49 +0100

dvdrip (1:0.98.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Feb 2009 20:15:46 +0100

dvdrip (1:0.98.9-0.1) unstable; urgency=low

  * debian/control added a Homepage field.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Oct 2008 19:16:51 +0200

dvdrip (1:0.98.9-0.0ubuntu1) jaunty; urgency=low

  * Merge from debian-multimedia.org (LP: #308484), remaining Ubuntu changes:
    - debian/control:
      + Use Depends: ogmtools, Suggests: rar
    - debian/patches/:
      + series: Don't apply 01_Config.pm.patch (Ubuntu uses rar)
      + 02_fix_desktop_file.patch:
        - HIGify comment
        - Modify to show that dvdrip is a dvd ripping program
          not a dvd copying program
        - Modify to validate with desktop-file-validate

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Tue, 16 Dec 2008 19:34:13 +0100

dvdrip (1:0.98.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Oct 2008 15:09:15 +0200

dvdrip (1:0.98.8-0.1) unstable; urgency=low

  * Install the desktop file.
  * Force build for *.mo files otherwise ca.mo and sv.mo files aren't
    installed.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Sep 2007 09:43:22 +0200

dvdrip (1:0.98.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Aug 2007 00:28:20 +0200

dvdrip (1:0.98.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Aug 2007 19:32:34 +0200

dvdrip (1:0.98.6-0.0ubuntu2) intrepid; urgency=low

  * Modify description and .desktop file to show that dvdrip is a
    dvd ripping program, not a dvd copying program (LP: #245393)
  * Modify .desktop file to validate with desktop-file-validate
  * Bumped standards version to 3.8.0

 -- Nathan Handler <nathan.handler@gmail.com>  Fri, 04 Jul 2008 13:06:03 -0500

dvdrip (1:0.98.6-0.0ubuntu1) gutsy; urgency=low

  * Merge from debian-multimedia.org, remaining Ubuntu changes:
    - debian/control:
      + Use Depends: ogmtools, Suggests: rar,
      + Adhere to DebianMaintainerField,
    - debian/dvdrip.desktop: HIGify comment,
    - debian/dvdrip.install: Install icon and desktop file,
    - debian/patches/:
      + 00list: Don't apply 01_Config.pm.dpatch (Ubuntu uses rar),
      + 02_Depend.pm.dpatch: Detect Ubuntu's mplayer version string
        (LP #80489),
    - debian/rules: Use the icon.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 18 Jun 2007 04:28:04 -0400

dvdrip (1:0.98.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Apr 2007 16:55:21 +0200

dvdrip (1:0.98.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Apr 2007 23:55:33 +0200

dvdrip (1:0.98.4-0.1) unstable; urgency=low

  * Added upstream patch for new ffmepg.
  * Added upstream patch for crash in subtitle preview.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Apr 2007 21:45:27 +0200

dvdrip (1:0.98.4-0.0) unstable; urgency=low

  * New upstream release.
  * Added ffmpeg dependency.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Mar 2007 17:58:41 +0100

dvdrip (1:0.98.4-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Fix exception in subtitle preview
  * UVF exception: LP: #96548

 -- Martin Jürgens <martin@gamesplace.info>  Mon, 26 Mar 2007 18:20:04 +0200

dvdrip (1:0.98.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Mar 2007 12:47:49 +0100

dvdrip (1:0.98.2-0.0ubuntu1) feisty; urgency=low

  * New dvdrip icon from upstream
  * Depend on ogmtools (Closes LP: #81358)
  * Detect mplayer installation (Closes LP: #80489)

 -- Martin Jürgens <martin@gamesplace.info>  Mon, 19 Feb 2007 14:34:05 +0100

dvdrip (1:0.98.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Nov 2006 09:53:11 +0100

dvdrip (1:0.98.1-0.1) unstable; urgency=low

  * Should depends on libevent-perl.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Aug 2006 09:28:02 +0200

dvdrip (1:0.98.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Aug 2006 21:44:47 +0200

dvdrip (1:0.98.0-0.1) unstable; urgency=low

  * Build with SKIP_UNPACK_REQUIRED_MODULES set to 1 for build daemons to
    not install missing perl modules already in Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2006 21:03:38 +0200

dvdrip (1:0.98.0-0.0) unstable; urgency=low

  * New upstream release for unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2006 19:25:34 +0200

video-dvdrip (1:0.97.13-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  7 Aug 2006 00:52:19 +0200

video-dvdrip (1:0.97.12-0.0) experimental; urgency=low

  * New upstream release.
  * Bump gtk2-ex-formfactory-perl dependency to 0.65
  * Remove cdrdao, mkisofs, cdrecord and vcdimager from Suggests.
  * Change dependency event-execflow-perl --> libevent-execflow-perl.
  * Add hal in Suggests.
  * Add a version (1.16) to libintl-perl dependency.
  * Move lsdvd from Recommends to Depends.

 -- Christian Marillat <marillat@debian.org>  Sun,  2 Jul 2006 17:22:10 +0200

video-dvdrip (1:0.97.11-0.3) experimental; urgency=low

  * Need to depends on the latest transcode 2:1.0.2-0.8

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2006 08:26:46 +0200

video-dvdrip (1:0.97.11-0.2) experimental; urgency=low

  * Update gtk2-ex-formfactory-perl and event-execflow-perl dependencies to
    the latest release.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jun 2006 22:29:42 +0200

video-dvdrip (1:0.97.11-0.1) experimental; urgency=low

  * Remove wrong libevent-execflow-perl dependency.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jun 2006 18:41:45 +0200

video-dvdrip (1:0.97.11-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jun 2006 18:32:20 +0200

video-dvdrip (1:0.97.10-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Apr 2006 22:47:09 +0200

video-dvdrip (1:0.97.9-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Apr 2006 17:10:16 +0200

video-dvdrip (1:0.97.8-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Apr 2006 22:18:48 +0200

video-dvdrip (1:0.97.7-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Apr 2006 10:09:33 +0200

video-dvdrip (1:0.97.6-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed,  4 Jan 2006 08:41:58 +0100

video-dvdrip (1:0.97.5-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 28 Dec 2005 15:50:54 +0100

video-dvdrip (1:0.97.4-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Oct 2005 14:14:56 +0100

video-dvdrip (1:0.97.3-0.1) experimental; urgency=low

  * Add lsdvd in Recommends.

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Oct 2005 15:38:22 +0200

video-dvdrip (1:0.97.3-0.0) experimental; urgency=low

  * New upstream release.
  * Use dpatch

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Oct 2005 15:30:40 +0200

video-dvdrip (1:0.97.2-0.1) experimental; urgency=low

  * Need to depends on gtk2-ex-formfactory-perl (>= 0.57)
  * Add new event-rpc-perl dependency.

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Aug 2005 23:42:48 +0200

video-dvdrip (1:0.97.2-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  1 Aug 2005 23:31:37 +0200

video-dvdrip (1:0.97.1-0.0) experimental; urgency=low

  * New experimenatl version.

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jul 2005 15:13:30 +0200

video-dvdrip (1:0.52.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jul 2005 22:02:02 +0200

video-dvdrip (1:0.52.5-0.1) unstable; urgency=low

  * Add mime type for rip file.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jun 2005 13:59:57 +0200

video-dvdrip (1:0.52.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 May 2005 16:57:47 +0200

video-dvdrip (1:0.52.3-0.2) unstable; urgency=low

  * Add upstream patch to fix error when you user a filter.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Apr 2005 08:36:45 +0200

video-dvdrip (1:0.52.3-0.1) unstable; urgency=low

  * Need to depends on eject.

 -- Christian Marillat <marillat@debian.org>  Wed, 16 Mar 2005 11:22:33 +0100

video-dvdrip (1:0.52.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 13 Mar 2005 13:56:43 +0100

video-dvdrip (1:0.52.2-0.1) unstable; urgency=low

  * Fix path for xcdrwrap. Thanks to Solofo.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Feb 2005 00:25:36 +0100

video-dvdrip (1:0.52.2-0.0) unstable; urgency=low

  * New upstream release.
  * Removed the old video-dvdrip package.

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Jan 2005 13:40:59 +0100

video-dvdrip (1:0.52.0-0.0) unstable; urgency=low

  * New upstream release.
  * Need to depends on transcode => 0.6.14

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Jan 2005 15:27:45 +0100

video-dvdrip (1:0.51.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 13 Dec 2004 13:57:17 +0100

video-dvdrip (1:0.51.3-0.0) unstable; urgency=low

  * New upstream relase.
  * Realy need to depends on transcode >= 0.6.13

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Dec 2004 08:37:04 +0100

video-dvdrip (1:0.51.2-0.3) unstable; urgency=low

  * Don't need to depends on the latest (0.6.13) transcode  0.6.12 seems to
   be sufficient.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 Nov 2004 09:10:11 +0100

video-dvdrip (1:0.51.2-0.2) unstable; urgency=low

  * Replace libintl-xs-perl dependency by libintl-perl

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Oct 2004 12:06:02 +0200

video-dvdrip (1:0.51.2-0.1) unstable; urgency=low

  * Need to depends on liblocale-gettext-perl and libintl-xs-perl.

 -- Christian Marillat <marillat@debian.org>  Sat, 30 Oct 2004 11:15:34 +0200

video-dvdrip (1:0.51.2-0.0) unstable; urgency=low

  * New upstream release.
  * Need to depends on transcode 0.6.13

 -- Christian Marillat <marillat@debian.org>  Fri, 29 Oct 2004 17:15:08 +0200

video-dvdrip (1:0.50.18-0.1) unstable; urgency=low

  * Change the package name to dvdrip.

 -- Christian Marillat <marillat@debian.org>  Sun,  5 Sep 2004 10:32:29 +0200

video-dvdrip (1:0.50.18-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Apr 2004 16:49:39 +0200

video-dvdrip (1:0.50.17-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Apr 2004 15:19:55 +0200

video-dvdrip (1:0.50.16-0.0) unstable; urgency=low

  * New upstream release.
  * Remove previous patches included by upstream.

 -- Christian Marillat <marillat@debian.org>  Sun, 26 Oct 2003 16:08:53 +0100

video-dvdrip (1:0.50.15-0.4) unstable; urgency=low

  * Apply patch from upstream to load project file

 -- Christian Marillat <marillat@debian.org>  Fri, 24 Oct 2003 23:30:55 +0200

video-dvdrip (1:0.50.15-0.3) unstable; urgency=low

  * New patch to check for new cdrecord version name in unstable.

 -- Christian Marillat <marillat@debian.org>  Fri,  3 Oct 2003 16:15:51 +0200

video-dvdrip (1:0.50.15-0.2) unstable; urgency=low

  * Update perl dependency due to recent unstable change.
  * debian/README.Debian Explain how to try to fix libstorable-perl incompatibility

 -- Christian Marillat <marillat@debian.org>  Tue, 30 Sep 2003 14:21:06 +0200

video-dvdrip (1:0.50.15-0.1) unstable; urgency=low

  * Changes rar dependency to rar-2.80, you need to change to this binary
    name in dvd::rip preferences. New user need to do nothing.

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Sep 2003 17:29:34 +0200

video-dvdrip (1:0.50.15-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Aug 2003 16:34:55 +0200

video-dvdrip (1:0.50.14-0.1) unstable; urgency=low

  * Need to depends on transcode >= 0.6.6

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jun 2003 11:50:42 +0200

video-dvdrip (1:0.50.14-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Jun 2003 11:46:56 +0200

video-dvdrip (1:0.50.13-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 May 2003 23:19:19 +0200

video-dvdrip (1:0.50.12-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  1 May 2003 14:46:45 +0200

video-dvdrip (1:0.50.11-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Apr 2003 18:31:20 +0200

video-dvdrip (1:0.50.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  1 Apr 2003 22:39:58 +0200

video-dvdrip (1:0.50.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 29 Mar 2003 00:34:29 +0100

video-dvdrip (1:0.50.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri,  7 Mar 2003 11:27:37 +0100

video-dvdrip (1:0.50.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  4 Mar 2003 18:20:06 +0100

video-dvdrip (1:0.50.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Mar 2003 19:49:08 +0100

video-dvdrip (1:0.50.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  3 Mar 2003 14:35:10 +0100

video-dvdrip (1:0.50.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Feb 2003 23:13:38 +0100

video-dvdrip (1:0.50.3-0.0) unstable; urgency=low

  * New upstream release.
  * Removed psmisc dependency.

 -- Christian Marillat <marillat@debian.org>  Mon, 17 Feb 2003 23:40:02 +0100

video-dvdrip (1:0.50.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Feb 2003 11:29:31 +0100

video-dvdrip (1:0.50.1-0.0) unstable; urgency=low

  * New upstream release.
  * Add rar in Suggests

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Feb 2003 14:57:10 +0100

video-dvdrip (1:0.50.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Feb 2003 18:03:07 +0100

video-dvdrip (1:0.48.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  7 Jan 2003 01:09:51 +0100

video-dvdrip (1:0.48.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Dec 2002 23:53:57 +0100

video-dvdrip (1:0.48.5-0.2) unstable; urgency=low

  * debian/control Fix typo xine-ui instead of xinee-ui

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Dec 2002 22:54:14 +0100

video-dvdrip (1:0.48.5-0.1) unstable; urgency=low

  * Improve the Suggests field with :
     * ogmtools for audio/video ogg streams
     * cdrdao, mkisofs, cdrecord, vcdimager for CD burning
     * xine-dvdnav, mplayer to preview selected DVD titles/chapters

 -- Christian Marillat <marillat@debian.org>  Mon,  9 Dec 2002 17:43:08 +0100

video-dvdrip (1:0.48.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Dec 2002 16:15:39 +0100

video-dvdrip (1:0.48.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu,  5 Dec 2002 00:00:48 +0100

video-dvdrip (1:0.48.3-0.1) unstable; urgency=low

  * Change package deescription.
  * Should depends on transcode >= 6.2.0

 -- Christian Marillat <marillat@debian.org>  Wed,  4 Dec 2002 12:37:08 +0100

video-dvdrip (1:0.48.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue,  3 Dec 2002 21:45:11 +0100

video-dvdrip (1:0.48.2-0.0) unstable; urgency=low

  * New upstream release.
  * Add subtitleripper in Recommends:

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Nov 2002 14:21:45 +0100

video-dvdrip (1:0.48.0-0.0) unstable; urgency=low

  * new upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 18 Nov 2002 17:57:27 +0100

video-dvdrip (1:0.46-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Sep 2002 21:03:43 +0200

video-dvdrip (1:0.44-0.1) unstable; urgency=low

  * Build against perl 5.8

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Aug 2002 00:20:58 +0200

video-dvdrip (1:0.44-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 20 Jul 2002 10:32:28 +0200

video-dvdrip (1:0.43-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Jun 2002 19:11:51 +0200

video-dvdrip (1:0.42-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun,  9 Jun 2002 16:42:50 +0200

video-dvdrip (1:0.41-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  8 Jun 2002 16:10:01 +0200

video-dvdrip (1:0.40.1-0.1) unstable; urgency=low

  * Add mjpegtools in suggests

 -- Christian Marillat <marillat@debian.org>  Fri, 31 May 2002 20:52:30 +0200

video-dvdrip (1:0.40.1-0.0) unstable; urgency=low

  * New upstream pre release.

 -- Christian Marillat <marillat@debian.org>  Sat, 18 May 2002 20:18:10 +0200

video-dvdrip (1:0.40-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 15 May 2002 22:59:23 +0200

video-dvdrip (1:0.39-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 27 Apr 2002 18:21:21 +0200

video-dvdrip (1:0.38-2) unstable; urgency=low

  * Add the following missin dependencies fping, psmisc and libevent-perl,
    thanks to Thomas Schmidt for the bug report.

 -- Christian Marillat <marillat@debian.org>  Thu,  4 Apr 2002 15:05:55 +0200

video-dvdrip (1:0.38-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Mar 2002 15:15:39 +0200

video-dvdrip (1:0.37-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 19 Mar 2002 20:37:50 +0100

video-dvdrip (1:0.36-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 16 Mar 2002 13:44:05 +0100

video-dvdrip (1:0.34-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Mar 2002 16:51:54 +0100

video-dvdrip (1:0.33-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Feb 2002 14:33:30 +0100

video-dvdrip (1:0.30-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2002 23:24:19 +0100

video-dvdrip (1:0.29-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2002 21:42:22 +0100

video-dvdrip (1:0.28-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  5 Jan 2002 17:09:03 +0100

video-dvdrip (0.28.01-1) unstable; urgency=low

  * New upstream release.
  * Need to depends on transcode (>= 0.6.0)

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Dec 2001 18:13:00 +0100

video-dvdrip (0.27-1) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Dec 2001 14:09:32 +0100

Local variables:
mode: debian-changelog
End:
